@import "html5reset.css";
@import "col.css";
@import "2cols.css";
@import "3cols.css";
@import "6cols.css";
@import "https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic";
html,
body {
  font-family: "PT Sans", sans-serif;
  font-size: 14px;
  color: #333;
}
body {
  min-width: 320px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.news_main_block a {
  transition: 0.5s;
}

.news_main_block a:hover {
  text-decoration: none;
}

.news_main_block a img {
  transition: 0.5s;
}

.news_main_block a img:hover {
  transform: scale(1.1);
}

.main_new_block {
  overflow: hidden;
  margin: 10px;
}

.video_more_new {
  padding: 0;
  margin: 10px;
  overflow: hidden;
}

.video_more_new .title {
  position: relative;
  z-index: 9;
  margin-top: -2px;
}

.main_new_block .title {
  position: relative;
  z-index: 9;
}
.container {
  max-width: 1420px;
  margin: 0 auto;
}
.container .header {
  background-color: #f2f2f2;
  min-height: 115px;
}
.content_image.fotorama {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}

.content_image.fotorama img {
  transition: 0.5s;
}

.content_image.fotorama img:hover {
  transform: scale(1.4);
}

.content_image.fotorama {
  padding: 50px;
}
.container .header .span_1_of_3 {
  min-width: 252px;
  text-align: right;
}
.container .header .span_1_of_3 img {
  display: inline-block;
}
.container .header .span_1_of_3 .languages {
  display: inline-block;
  list-style: none;
  padding-left: 20px;
}
.container .header .span_1_of_3 .languages li {
  margin-bottom: 5px;
}
.container .header .span_1_of_3 .languages a {
  font-size: 14px;
  color: #999;
}
.container .header .span_1_of_3 .languages a.active {
  color: #333;
}
.container .header .search-form {
  display: inline-block;
  text-align: right;
  position: relative;
  margin-top: 20px;
}
.container .header .search-form .search-text {
  color: #999;
  background-color: transparent;
  border: 1px solid #999;
  text-indent: 10px;
  width: 90%;
  min-width: 280px;
  height: 20px;
  font-size: 12px;
}
.container .header .search-form .search-button {
  border: none;
  background: url("../img/search-icon.png") no-repeat center center;
  position: absolute;
  margin-top: 3px;
  margin-left: -20px;
  cursor: pointer;
  top: 0;
}
.container .header .contacts {
  display: inline-block;
  width: 170px;
  margin-top: 20px;
  margin-left: 30px;
  /*text-align: right;*/
  font-size: 12px;
  color: #333;
}
.container .header .contacts a {
  color: #333;
}
.container form.rubrics {
  line-height: 60px;
}
.container form.rubrics label,
.container form.rubrics label a {
  color: #0d3d8c;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 20px;
  margin-right: 20px;
}
.container form.rubrics label a {
  margin: 0;
}
.container form.rubrics select {
  width: 150px;
  height: 24px;
  color: #999;
  border: 1px solid #999;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("../img/select-apearance.png") no-repeat right center;
}
.container .thumbnails .col,
.container .thumbnails .thumbnail {
  margin: 0 0 10px 0;
}
.container .thumbnails .thumbnail {
  position: relative;
}
.container .featured .thumbnails {
  position: relative;
}
.container .thumbnails .thumbnail a {
  display: block;
}
.container .thumbnails .thumbnail a img {
  border: 0;
}
.container .thumbnails .thumbnail a .image {
  width: 100%;
  /*height: 153px;*/
}
.container .thumbnails .thumbnail a .icon {
  position: absolute;
  top: 10px;
  right: 10px;
}
.container .thumbnails .thumbnail a .title {
  position: relative;
  bottom: 0;
  color: #fff;
  background: #ddf0ff;
  width: 100%;
}
.container .thumbnails .thumbnail a .title .text {
  padding: 5% 5%;
}
.container .thumbnails .span_1_of_2 {
  width: 49%;
}
.container .thumbnails .span_1_of_2.odd {
  margin-right: 2%;
}
.container .thumbnails .span_1_of_2 .title {
  font-size: 13px;
}
.container .thumbnails .span_2_of_2 .title {
  font-size: 14px;
}
.thumbnail {
  width: 100% !important;
}
.container h1 {
  color: #0d3d8c;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 20px;
}
.container h2 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 20px;
}
.container .banners {
  background-color: #f2f2f2;
  padding-bottom: 20px;
  text-align: center;
}
.container .banners h1 {
  text-align: left;
}
.container .banners ul {
  list-style: none;
  display: inline-block;
}
.container .banners ul li {
  display: inline-block;
  margin: 0 10px 10px 10px;
}
.container .popular .thumbnails {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}
/*.container .popular .thumbnails .thumbnail + .thumbnail {
    margin-left: 10px;
}*/
.container .popular .thumbnails .thumbnail a .image {
  height: 270px;
  object-fit: cover;
}
.container .archive {
  background-color: #f2f2f2;
}
.container ul.vertical-list {
  margin-left: 20px;
  padding-bottom: 20px;
  list-style: none;
}
.container ul.vertical-list li {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 10px;
}
.container ul.vertical-list li a {
  color: #ccc;
}
.container .footer {
  margin: 50px 0 50px 0;
}

.container .content_image,
.container .content_video {
  text-align: center;
}
.container .content_image img,
.container .content_video video {
  max-width: 100%;
}
.container .content_image .fotorama__wrap {
  margin: 10px auto;
}

.pagination ul {
  list-style: none;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  width: 25px;
  height: 15px;
}
.pagination ul li:first-child,
.pagination ul li:last-child {
  display: none;
}
.pagination ul li.active {
  font-weight: bold;
}
.pagination ul li a {
  color: #999;
}
.pagination ul li.active a {
  color: #333;
}

@media screen and (max-width: 1070px) {
  .container .featured .span_1_of_3 {
    width: auto;
    max-width: 710px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 960px) {
  .container .popular .thumbnails {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .container .banners {
    max-width: 710px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .container .banners ul {
    display: block;
  }
  .container .under-the-lens .thumbnails .thumbnail {
    width: auto;
    margin: 0 10px;
  }
  .container .under-the-lens .thumbnails .thumbnail:first-child {
    margin-bottom: 10px;
  }
  .container .popular .thumbnails {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 800px) {
  .container .popular .thumbnails {
    grid-template-columns: 1fr 1fr;
  }
  .container .header .span_2_of_3 {
    width: auto;
  }
  .container .header .span_2_of_3 .contacts {
    display: none;
  }
}
@media screen and (max-width: 764px) {
  .container .popular .thumbnails .thumbnail {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .container .header {
    padding-left: 10px;
    padding-right: 10px;
  }
  .container .header .span_2_of_3 {
    width: 100%;
  }
  .container .header .span_2_of_3 .search-form {
    width: 100%;
  }
  .container .featured .thumbnails .thumbnail,
  .container .popular .thumbnails .thumbnail {
    width: 100%;
    margin-bottom: 10px;
  }

  .fotorama__caption {
    display: none;
  }
}

.shows {
  position: absolute;
  top: 10px;
  left: 10px;
  color: black;
  background: #cfcfcf;
  opacity: 0.5;
  border-radius: 3px;
  padding: 3px;
}
.shows:hover {
  opacity: 0.8;
}
.icon-eye-open {
  background: url(/assets/img/eye-open.png);
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
}

.content-before,
.content-after {
  font-size: 15px;
  line-height: 1.42857143;
}

.title .date,
.photo-title .date,
.content-title .date {
  display: block;
  padding-bottom: 5px;
  font-size: 12px;
}

blockquote {
  border-left: 5px solid #ccc;
  font-style: italic;
  margin: 10px 8px 10px 20px;
  padding-left: 18px;
}

.video {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}

img.image {
  width: 100%;
}

.block_video {
  position: relative;
}

img.icon {
  position: absolute;
}

.shows {
  left: auto;
  right: 10px;
}

p.text {
  color: #000;
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
}

.video_more {
  position: relative;
}

.header.section.group {
  background: #fff;
  padding-top: 10px;
}

ul.languages {
  display: flex !important;
  height: 45px;
  align-items: center;
}

.container .header .span_1_of_3 {
  width: 50% !important;
}

.container .header .span_1_of_3 img {
  float: left;
}

ul.languages li {
  margin: 0 9px;
}

.col.span_2_of_3 {
  width: 45%;
  float: right;
  text-align: right;
}

.contacts {
  display: none !important;
}

.container .header .search-form {
  float: right;
  margin-top: 10px;
}

.container {
  padding: 0 120px;
}
.top_line {
  width: 100%;
  height: 5px;
  position: absolute;
  background: #ae2424;
  left: 0;
  top: 110px;
}
.top_line span {
  width: 50%;
  background: #1745b0;
  height: 5px;
  display: inline-block;
  position: absolute;
  right: 0;
}
form.rubrics {
  position: relative;
  margin: 20px 0;
}

form.rubrics span {
  height: 1px;
  background: #1745b0;
  top: 50%;
  right: 0;
  display: inline-block;
  position: absolute;
  width: 100%;
}

form.rubrics a {
}

.container form.rubrics label,
.container form.rubrics label a {
  font-size: 27px;
}

.container form.rubrics label,
.container form.rubrics label a {
  background: #fff;
  position: relative;
  display: inline-block;
  z-index: 9;
  margin: 0;
  padding-right: 30px;
}
.main_new_block {
  width: 45%;
  float: left;
  display: inline-block;
  position: relative;
}

.video_more_new {
  width: 16%;
  float: left;
  position: relative;
  height: 237px;
}

.news_main_block div:nth-child(5) {
  display: none;
}
.news_main_block div:nth-child(6) {
  display: none;
}
.news_main_block div:nth-child(7) {
  display: none;
}
.news_main_block div:nth-child(8) {
  display: none;
}
.news_main_block div:nth-child(9) {
  display: none;
}
.news_main_block div:nth-child(10) {
  display: none;
}
.news_main_block div:nth-child(14) {
  display: none;
}
.news_main_block div:nth-child(15) {
  display: none;
}
.news_main_block div:nth-child(16) {
  display: none;
}
.news_main_block div:nth-child(16) {
  display: none;
}
.news_main_block div:nth-child(17) {
  display: none;
}
.news_main_block div:nth-child(18) {
  display: none;
}
.news_main_block div:nth-child(19) {
  display: none;
}

.main_block.two_main_block div:nth-child(14) {
  display: block !important;
}
.main_block.two_main_block div:nth-child(15) {
  display: block !important;
}
.main_block.two_main_block div:nth-child(16) {
  display: block !important;
}

.main_block.two_main_block div:nth-child(11) {
  display: none;
}
.main_block.two_main_block div:nth-child(12) {
  display: none;
}
.main_block.two_main_block div:nth-child(13) {
  display: none;
}
.main_new_block .title {
  background: #ddf0ff;
  padding: 5px;
  height: 100px;
  margin-top: -2px;
}

.video_more_new .title {
  background: #ddf0ff;
  min-height: 100px;
}
.main_block {
  display: inline-block;
  width: 100%;
  height: auto;
  position: relative;
}
.main_block.two_main_block .main_new_block {
  float: right;
}

.main_block.two_main_block {
  margin-top: 50px;
}
.links_navi {
  display: inline-block;
  position: fixed;
  left: 7px;
  width: 110px;
  line-height: 21px;
}
ul.vertical-list {
  color: #1745b0;
}
.links_navi a {
  width: 100%;
  display: inline-block;
  text-align: right;
  color: #1745b0;
  font-weight: 600;
  font-size: 13px;
}
ul.link_footer {
  padding: 0;
  display: flex;
  justify-content: space-between;
  margin-top: 35px;
  margin-bottom: 35px;
}
ul.link_footer li a {
  color: #1745b0;
}
ul.link_footer li {
  list-style: none;
}
.footer {
  border-top: 3px solid #1745b0;
  margin-top: 35px;
}
.section.popular.thumbnails {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}

@media screen and (max-width: 1385px) {
  .video_more_new {
    width: 100%;
  }

  .main_new_block {
    width: 100%;
  }

  .news_main_block {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
  }
}
@media screen and (max-width: 1024px) {
  .news_main_block {
    grid-template-columns: 1fr 1fr;
  }

  .video {
    grid-template-columns: 1fr 1fr 1fr;
  }

  ul.link_footer {
    display: block;
    text-align: center;
    line-height: 24px;
  }
}

@media screen and (max-width: 768px) {
  .video_more_new {
    height: auto;
  }
  .news_main_block {
    grid-template-columns: 1fr;
  }

  ul.languages {
  }

  .top_line {
    top: 100px;
  }

  .container {
    padding: 0 40px;
  }

  .links_navi {
    display: none;
  }

  .video {
    grid-template-columns: 1fr;
  }
}
.section.group.thumbnails:before {
  content: none !important;
}
